<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.583999633789</MDI>
      <MDI key="STATISTICS_MEAN">6.12826444107</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.635000228882</MDI>
      <MDI key="STATISTICS_STDDEV">6.7795686110134</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
